UR-OLD-EXPORT-DBIC-CLASSES(1p)

NAME
ur old export-dbic-classes - Create or update a DBIx::Class class from an already existing UR class

VERSION
This document describes ur old export-dbic-classes version 0.29.

SYNOPSIS
ur old export-dbic-classes [BARE-ARGS] [CLASSES-OR-MODULES]

OPTIONAL ARGUMENTS

BARE-ARGS
    (undocumented)

CLASSES-OR-MODULES
    (undocumented)

DESCRIPTION:
  Given one or more UR class names on the command line, this will create
  or update a DBIx::Class class.  The files will appear under the DBIx directory
  in the namespace.